package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFED4DataIn {

    private Map<String, Object> params;
    
    public MWFED4DataIn(Map<String, Object> params) {
        this.params = params;
    }

    public String rsBussinesProductType() {
        return (String) params.get("RS_BUSSINES_PRODUCT_TYPE");
    }

    public String rsBptFlag() {
        return (String) params.get("RS_BPT_FLAG");
    }

    public Double rsAccountBalance() {
        return (Double) params.get("RS_ACCOUNT_BALANCE");
    } 

}
